## iivilsteel 1.3.4

=== debian/changelog ===
iivilsteel (1.3.4) unstable; urgency=low

  * fixed section to be user/system 

 -- D-Iivil <ricky@hevikaraoke.fi>  Wed, 27 Jan 2010 01:09:45 -0800 

iivilsteel (1.3.3) unstable; urgency=low

  * fixed selected text background color
  * added boot video

 -- D-Iivil <ricky@hevikaraoke.fi>  Wed, 27 Jan 2010 00:20:09 -0800
