=== debian/control ===
Source: iivilsteel
Section: user/system
Priority: optional
Maintainer: D-Iivil <ricky@hevikaraoke.fi>
Build-Depends:

Package: iivilsteel
Version: 1.3.4
Architecture: all
Depends:
Description: Steel-stylish Hildon theme and boot video
