=== src/opt/themes/iivilsteel/debian/control ===
Source: TC_THEMEFOLDER
Section: system
Priority: optional
Maintainer: TC_AUTHOR
Build-Depends: debhelper (>= 5)
Standards-Version: 3.7.2

Package: TC_THEMEFOLDER
Architecture: all
Depends: 
Description: Maemo Theme
