## iivilsteel 1.3.5

=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Build-Depends:
 
 Package: iivilsteel
-Version: 1.3.4
+Version: 1.3.5
 Architecture: all
 Depends:
 Description: Steel-stylish Hildon theme and boot video
