## iivilsteel 1.3.6.1

=== debian/changelog ===
iivilsteel (1.3.6.1) unstable; urgency=low

  * trying to fix the installer... 

 -- D-Iivil <ricky@hevikaraoke.fi>  Wed, 27 Jan 2010 01:09:45 -0800 

iivilsteel (1.3.5) unstable; urgency=low

  * trying to fix the installer... 

 -- D-Iivil <ricky@hevikaraoke.fi>  Wed, 27 Jan 2010 01:09:45 -0800 
