## iivilsteel 1.3.6.2

=== debian/changelog ===
iivilsteel (1.3.6.2) unstable; urgency=low

  * trying to fix the installer... 

 -- D-Iivil <ricky@hevikaraoke.fi>  Wed, 27 Jan 2010 01:09:45 -0800 
