## iivilsteel 1.3.7.1

=== debian/changelog ===
iivilsteel (1.3.7.1) stable; urgency=low

  * updated a bunch of icons
  * boot video cannot be optified, it's now put back into rootfs 

 -- D-Iivil <ricky@hevikaraoke.fi>  Fri, 29 Jan 2010 03:18:31 -0800  

iivilsteel (1.3.7) stable; urgency=low

  * updated a bunch of icons
  * boot video is now optified 

 -- D-Iivil <ricky@hevikaraoke.fi>  Fri, 29 Jan 2010 01:49:18 -0800  
