=== debian/control ===
Source: iivilsteel
Section: user/system
Priority: optional
Maintainer: D-Iivil <ricky@hevikaraoke.fi>
Standards-Version: 1.3.7.1

Version: 1.3.7.1
Package: iivilsteel
Architecture: all
Description: Steel-stylish Hildon theme and boot video
