## iivilsteel 1.3.7.2

=== debian/changelog ===
iivilsteel (1.3.7.2) stable; urgency=low

  * removed the boot video due the rootfs usage

 -- D-Iivil <ricky@hevikaraoke.fi>  Fri, 29 Jan 2010 03:18:31 -0800  
