## iivilsteel 1.3.7.3

=== debian/changelog ===
iivilsteel (1.3.7.3) stable; urgency=low

  * fixed uninstaller and tuned the buttons

 -- D-Iivil <ricky@hevikaraoke.fi>  Fri, 29 Jan 2010 15:55:10 -0800   
