=== debian/rules ===
--- 
+++ 
@@ -21,8 +21,6 @@
 	#====================================================
 	mkdir -p "$(CURDIR)/debian/iivilsteel"
 	cp -R "src/opt" "$(CURDIR)/debian/iivilsteel"
-	cp -R "src/etc" "$(CURDIR)/debian/iivilsteel"
-	cp -R "src/usr" "$(CURDIR)/debian/iivilsteel"
 
 binary-indep: build install
 binary-arch: build install
