## iivilsteel 1.3.8

=== debian/changelog ===
iivilsteel (1.3.8) stable; urgency=low

  * buttons and icons polished (again)

 -- D-Iivil <ricky@hevikaraoke.fi>  Fri, 29 Jan 2010 23:13:16 -0800   
