=== debian/control ===
Source: iivilsteel
Section: user/system
Priority: optional
Maintainer: D-Iivil <ricky@hevikaraoke.fi>
Standards-Version: 1.3.8

Version: 1.3.8
Package: iivilsteel
Architecture: all
Description: Steel-stylish Hildon theme
