## iivilsteel 1.3.8.5

=== debian/changelog ===
iivilsteel (1.3.8.5) stable; urgency=low

  * still rubbing the buttons...

 -- D-Iivil <ricky@hevikaraoke.fi>  Fri, 29 Jan 2010 23:13:16 -0800 
