## iivilsteel 2.0.0.2

=== debian/changelog ===
iivilsteel (2.0.0.2) jaunty; urgency=low

  * Completely re-drawn and re-packed

 -- D-Iivil <ricky@hevikaraoke.fi>  Sun, 31 Jan 2010 11:31:33 +0200
