=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 Package: iivilsteel
 Architecture: all
 Depends: gtk2-engines-sapwood (>= 3.1.1), hildon-theme-cacher (>= 0.3.0)
-Description: IivilSteel Theme for N900 / Maemo 5 devices
+Description: IivilSteel Theme For N900
 XB-Maemo-Icon-26:
  iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAAGXRFWHRTb2Z0
  d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAADY9pVFh0WE1MOmNvbS5hZG9i
