## iivilsteel 2.0.1.0

=== debian/changelog ===
iivilsteel (2.0.1.0) jaunty; urgency=low

  * Fixed following color-issues: highlighted text input -field, active text color (like unread message titles)
  * Fixed graphics: Media Player background was corrupted by autobuilder, web-shortcuts had too much transparency
  * Added: icon for application manager

 -- D-Iivil <ricky@hevikaraoke.fi>  Tue, 02 Feb 2010 23:51:05 -0800 
