## iivilsteel 2.0.2.1

=== debian/changelog ===
iivilsteel (2.0.2.1) jaunty; urgency=low

  * IivilSteel -stylish buttons and some color tunings.
  * New skins for all homescreen widgets

 -- D-Iivil <ricky@hevikaraoke.fi>  Tue, 02 Feb 2010 23:51:05 -0800 

iivilsteel (2.0.2.0) jaunty; urgency=low

  * Lots of new stuff

 -- D-Iivil <ricky@hevikaraoke.fi>  Tue, 02 Feb 2010 23:51:05 -0800 
