## iivilsteel 2.0.2.2

=== debian/changelog ===
iivilsteel (2.0.2.2) jaunty; urgency=low

  * Nothing changed into theme itself, just corrected the packaging.

 -- D-Iivil <ricky@hevikaraoke.fi>  Wed, 03 Feb 2010 23:51:05 -0800 
