=== debian/control ===
--- 
+++ 
@@ -147,4 +147,5 @@
  /f3iEiTT2P8WLH/v76bhTzZNHqcjnytJFQ58oQOayKYsM/5R/ev42UddHow4
  Jxo8sf/ojjkQcyDmQMyB/zL+FGAAqJ7/lMCQ01QAAAAASUVORK5CYII=
  ==== 
-
+XSBC-Bugtracker: https://garage.maemo.org/tracker/?atid=4744&group_id=1263&func=browse
+XSBC-Maemo-Display-Name: IivilSteel Theme
