## iivilsteel 2.1

=== debian/changelog ===
iivilsteel (2.1) jaunty; urgency=low

  * PR1.2 compatible.

 -- D-Iivil <ricky@hevikaraoke.fi>  Thu, 17 Jun 2010 01:26:57 -0700
