=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: user/system
 Priority: optional
 Maintainer: D-Iivil <ricky@hevikaraoke.fi>
-Build-Depends: debhelper (>= 4.0.0), hildon-theme-layout-5 (>= 0.13.0), hildon-theme-layout-5 (< 0.14.0), hildon-theme-tools, imagemagick, pkg-config, maemo-optify
+Build-Depends: debhelper (>= 4.0.0), hildon-theme-layout-5 (>= 0.15.0), hildon-theme-layout-5 (< 0.16.0), hildon-theme-tools, imagemagick
 Standards-Version: 3.6.0
 
 Package: iivilsteel
@@ -11,7 +11,6 @@
 Description: 
  IivilSteel Theme For N900 / Maemo 5 devices.
  After installation or upgrade it's required to first go and select / re-select the IivilSteel -theme to use and then do a reboot.
- Bugtracker & Project page: https://garage.maemo.org/projects/iivilsteel/
 XB-Maemo-Icon-26:
  iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAAGXRFWHRTb2Z0
  d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAADY9pVFh0WE1MOmNvbS5hZG9i
@@ -147,5 +146,6 @@
  /f3iEiTT2P8WLH/v76bhTzZNHqcjnytJFQ58oQOayKYsM/5R/ev42UddHow4
  Jxo8sf/ojjkQcyDmQMyB/zL+FGAAqJ7/lMCQ01QAAAAASUVORK5CYII=
  ==== 
-XSBC-Bugtracker: https://garage.maemo.org/tracker/?atid=4744&group_id=1263&func=browse
+XSBC-Bugtracker: mailto:ricky@hevikaraoke.fi
 XSBC-Maemo-Display-Name: IivilSteel Theme
+
